/* styles.css */

body {
    /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
    font-family: "Poppins", Arial, sans-serif;
}

header {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.contact-info {
    display: flex;
    align-items: center;
}

.nav-link {
    color: #0e3b85;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #0e3b85;
}

.contact-info a,
.contact-info span {
    font-size: 14px;
    margin-right: 10px;
    color: #0e3b85;
    font-weight: 600;
    font-family: system-ui;
}

.btn-primary {
    color: #fff;
    background-color: #0e3b85;
    border-color: #0e3b85;
}

.contact-info button {
    margin-left: 10px;
}

nav .nav-link {
    padding: 10px;
}


/* educator css start  */

.educator_sec {
    background: #f6f6f6;
    padding: 20px;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    align-content: flex-start;
    margin: auto;
}

/* educator css end  */

/* .main_sec{
    height: 100vh;
} */

.educator_btn_active {
    background: #003e7e !important;
    color: #fff !important;
}

.menu_side {
    width: 18%;
    /* height: 100%; */
}

.educator_side {
    width: 100%;
}

.main_sec {
    display: flex;

}


.side_nav ul li .side_nav_box {
    display: flex;
    align-items: center;
}

.side_nav ul li .side_nav_box .side_nav_img {
    width: 25px;
    margin-right: 12px;
}

.side_nav ul li .side_nav_box .side_nav_img img {
    width: 100%;
}

.side_nav ul li .side_nav_box .side_nav_content {
    font-size: 16px;
}

.nav_contact_info {
    display: flex;
    align-items: center;
    display: none;
}

.nav_contact_info a {
    color: #fff;
}

.side_nav {
    height: 100%;
    background: #003e7e;
    padding: 20px 10px;
    /* border-radius: 14px; */
}

.side_nav ul {
    /* padding: 0px; */
}

.side_nav ul li {
    padding: 13px 0px;
    font-size: 1.1rem;
    color: #fff;
    font-weight: 600;
    font-family: system-ui;
    list-style: none;
}

#bannerSlider {
    width: 90%;
    margin: 30px auto 0px auto;
}

.carousel-item{
    border-radius: 10px;
}

.carousel-item img{
    border-radius: 1;
}

.session_date {
    text-align: start;
}

.header_fix{
    position: sticky;
    top: 0px;
    z-index: 100;
}

/* educator  css start */

/* .ribbone {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    z-index: 6;
    color: #09ad95 !important;
}

.ribbone-top-left {
    inset-block-start: -10px;
    inset-inline-start: -10px;
}

.ribbone-top-left span {
    inset-inline-end: 0px;
    inset-block-start: 24px;
    transform: rotate(-45deg);
}

.ribbone::after, .ribbone::before {
    position: absolute;
    z-index: -1;
    content: "";
    display: block;
    border: 5px solid;
}

.ribbone span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 3px 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: capitalize;
    text-align: center;
    font-size: 11px;
}

.ribbone-top-left::before {
    border-block-start-color: transparent;
    border-inline-start-color: transparent;
    inset-block-start: 0;
    inset-inline-end: 50px;
}

.ribbone-top-left::after {
    inset-block-end: 50px;
    inset-inline-start: 0;
}

.ribbone-top-left::after {
    border-block-start-color: transparent;
    border-inline-start-color: transparent;
} */

.arrow-ribbone-right {
    color: #fff;
    padding: 2px 8px;
    position: absolute;
    inset-block-start: 10px;
    inset-inline-end: 0;
    z-index: 6;
    font-size: 15px;
    background: #00aeef;
}

.arrow-ribbone-right.bg-teal:before {
    position: absolute;
    inset-inline-start: 0;
    inset-block-start: 0;
    inset-block-end: 0;
    content: "";
    inset-inline-start: -12px;
    border-block-start: 14px solid transparent;
    border-inline-end: 12px solid #00aeef;
    border-block-end: 12px solid transparent;
    width: 0;
}

.educator_box {
    width: 30%;
    margin: 10px;
    background: #fff;
    display: flex;
    /* padding: 12px; */
    align-items: center;
    box-shadow: 0 0 6px 0 #cbced1;
    border-radius: 9px;
    margin-bottom: 20px;
    position: relative;
    flex-direction: column;
}


.eduactor_info_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}

.educator_img_bottom {
    text-align: center;
    display: flex;
    margin-bottom: 10px;
}

.eduactor_review {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.eduactor_review .review_img {
    width: 79px;
    margin-bottom: 5px;
    margin-right: 8px;
}

.eduactor_review .review_img img {
    width: 100%;
}


.educator_img_bottom .rating_span {
    /* margin-bottom: 8px; */
    margin-right: 14px;
}

.educator_img_box {
    width: 100%;
}

.educator_img_box .educator_img {
    width: 100%;
    text-align: center;
    background: beige;
}

.educator_img_box .educator_img img {
    width: 50%;
    margin: auto;
    mix-blend-mode: darken;
}

.educator_text {
    width: 100%;
    padding: 20px;
}

.eduactor_info p {
    color: #324f5d;
    font-size: 12px;
    font-weight: 500;
}

.educator_text h3 {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 3px;
}

.educator_text span {
    display: block;
    /* margin-bottom: 20px; */
    font-weight: 600;
    color: #4e4e4e;
    font-size: 14px;
}

.educator_text p {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.3px;
}

.session_book {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.session_book .more_info {
    padding: 8px 15px;
    display: inline-block;
    background: #324f5d;
    color: #fcfcfc;
    border-radius: 10px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.02em;
    text-align: left;
    text-decoration: none;
    box-shadow: 0px 0px 3px 0px #A4B8AB;
    margin: 10px;
    width: 100%;
    text-align: center;
}

.session_book .book_now {
    padding: 8px 15px;
    display: inline-block;
    background: #f3705c;
    color: #ffffff;
    border-radius: 10px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.02em;
    text-align: left;
    text-decoration: none;
    box-shadow: 0px 0px 4px 0px #A4B8AB;
    margin: 10px;
    width: 100%;
    text-align: center;
}

.logo_side {
    display: flex;
    align-items: center;
}


.eductor_fillter {
    margin: 30px 0px;
}


.eductor_fillter .educator_fillter_box .educator_btn_box {
    display: flex;
    align-items: center;
    width: 90%;
    margin: auto;
}

.eductor_fillter .educator_fillter_box .educator_btn_box .educator_btn {
    display: flex;
    align-items: center;
    margin-right: 51px;
    padding: 16px 50px 16px 50px;
    color: #003e7e;
    border-radius: 50px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    letter-spacing: -0.02em;
    text-align: left;
    text-decoration: none;
    /* box-shadow: 0px 0px 3px 0px #A4B8AB; */
    border: 1px solid #003e7e;
    cursor: pointer;
}

.eductor_fillter .educator_fillter_box .educator_btn_box .educator_btn .educator_btn_img {
    width: 25px;
    margin-right: 15px;
}

.eductor_fillter .educator_fillter_box .educator_btn_box .educator_btn .educator_btn_img img {
    width: 100%;
}

.eductaor_row {
    display: flex;
}

.educator_profile {
    padding: 20px 20px 0px 20px;
    background: #f4f4f4;
    width: 100%;
}

.educator_details_row{
    background: #fff;
    padding: 31px 0px;
}

.batch_badge{
    background: #00aeef;
    padding: 6px 17px;
    margin-right: 14px;
}

.price_offer a {
    background: #d22222;
    color: #fff;
    padding: 13px 31px;
    border-radius: 7px;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
}

/* educator css end  */


/* program css start  */

.program_box {
    width: 30%;
    background: #fff;
    box-shadow: 0 0 6px 0 #cbced1;
    border-radius: 9px;
    margin-bottom: 20px;
    position: relative;
    margin: 10px;
    margin-bottom: 20px;
}

.program_img {
    width: 100%;
    /* box-shadow: 0 1px 0px 0 #cbced1; */
    /* border-radius: 8px; */
}

.program_img img {
    width: 100%;
    /* border-radius: 8px; */
    /* box-shadow: 0 3px 6px 0 #cbced1; */
}

.program_text {
    /* width: 50%; */
    padding: 19px 0px;
}

.program_text h3 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 3px;
}

.program_text p {
    font-size: 1rem;
    line-height: 26px;
    letter-spacing: 0.3px;
}

/* program css end  */


/* footer css Start  */

.footer {
    background-color: #000;
    color: #ffffff;
    padding: 60px 0;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.2s;
}

.footer a:hover {
    color: #1e90ff;
}

.footer .social-icons a {
    font-size: 1.5rem;
    display: inline-block;
    transition: color 0.2s;
}

.footer .social-icons a:hover {
    color: #1e90ff;
}

/* Footer About Section */
.footer h5 {
    font-weight: bold;
    margin-bottom: 20px;
}

.footer p,
.footer ul {
    font-size: 0.9rem;
    line-height: 1.5;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li {
    margin-bottom: 10px;
}

/* Footer Divider */
.footer hr {
    border-top: 1px solid #fff;
}

/* Footer Bottom Text */
.footer p {
    margin: 0;
    font-size: 0.875rem;
}

/* Responsive Design */
@media (max-width: 768px) {
    .footer .col-md-4 {
        margin-bottom: 20px;
    }
}


/* footer css End  */


/* educator profile  */

.program_top_profile {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.program_profile_image {
    width: 30%;
    border-radius: 10px;
}

.program_profile_image img {
    width: 100%;
    border-radius: 10px;
}

.program_profile_info h3 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 4px;
}

.program_profile_info .designation {
    font-size: 15px;
    font-weight: 400;
    width: 68%;
    line-height: 31px;
}

.program_profile_info {
    width: 68%;
}


.educator_top_profile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.educator_profile_image {
    width: 22%;
    border: 1px solid #ccc;
    border-radius: 10px;
}

.educator_profile_image img {
    width: 100%;
    border-radius: 10px;
}

.educator_profile_info h3 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 4px;
}

.educator_profile_info .designation {
    font-size: 1rem;
    font-weight: 400;
}

.educator_profile_info {
    width: 73%;
}

.language {
    display: flex;
    align-items: center;
}

.language span {
    margin-right: 9px;
}

.language p {
    margin-bottom: 5px;
    font-size: 14px;
}

.language p span {
    font-weight: 500;
    font-family: system-ui;
}

.language p span sup {
    background: #95d993;
    padding: 2px 5px;
    border-radius: 3px;
    color: #11772e;
    font-size: 11px;
}

.educator_book_btn {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.book_now_btn {
    margin-right: 14px;
}

.book_now_btn a {
    color: #fff;
    padding: 13px 31px;
    background: #00aeef;
    border-radius: 7px;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
}

.price_offer p {
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
}

.price_offer p span {
    color: #25bf19;
    font-weight: 700;
    font-size: 18px;
}

.educator_tabs .nav-pills .nav-link.active,
.educator_tabs .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #0e3b85;
    font-weight: 700;
    border-bottom: 2px solid #0e3b85;
    border-radius: 0px;
}

.educator_details h2,
.contact_details h2,
.session_startegy_skill h2,
.avaliability_div h2,
.educator_work_experience h2,
.review_box h2,
.education_box h2 {
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 15px;
}

.educator_details p {
    line-height: 27px;
    font-style: italic;
}

.email_social_box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.email_detals {
    margin-right: 12px;
    width: 48%;
}

.email_detals span {
    text-transform: uppercase;
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #686868;
    margin-bottom: 5px;
}

.email_detals a {
    font-size: 16px;
}

.social_media {
    width: 40%;
}


.social_media span {
    text-transform: uppercase;
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #686868;
    margin-bottom: 5px;
}

.social_media p a {
    color: #7a7878;
    font-size: 19px;
    margin-right: 14px;
}

.session_startegy_skill {
    margin-top: 30px;
}

.session_startegy_skill .custom_badge {
    background: #fddb56;
    color: #0e3b85;
    padding: 6px 10px;
    font-size: 12px;
    font-weight: 500;
    margin-right: 8px;
    margin-bottom: 9px;
}

.session_startegy_skill .session_badge {
    background: #c97c23;
    color: #ffffff;
}

.session_startegy_skill .main_badge {
    background: #2377c9;
    color: #fff;
}

.session_startegy_skill .optional_badge {
    background: #2399c9;
    color: #fff;
}

.time-slots {
    background: #f4f4f4;
    padding: 27px 24px;
}

.time-slots h2 {
    margin-bottom: 10px;
    font-size: 14px;
    color: #0e3b85;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: 700;
}

.slots {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.slot {
    padding: 2px 10px;
    background: #00aeef;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    cursor: pointer;
    transition: background 0.3s;
    font-size: 14px;
    margin: 5px;
}

.slot:hover {
    background: #0056b3;
}

.slot:active {
    background: #003e7e;
}

.no_review {
    text-align: center;
    border: 1px solid #00aeef;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 0px;
    margin-top: 16px;
}


.timeline {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column-reverse;
}

.timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 20px;
    width: 4px;
    height: 100%;
    background: #95d993;
}

.timeline-item {
    margin: 20px 0;
    position: relative;
    padding-left: 40px;
}

.timeline-item::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #189c14;
    border: 3px solid #fff;
}

.timeline-content {
    padding: 20px;
    background: #f4f4f4;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.timeline-content h2 {
    margin: 0 0 10px;
    font-size: 18px;
    color: #003e7e;
}

.timeline-content .company {
    font-weight: 600;
    margin: 0 0 5px;
    color: #555;
    font-size: 14px;
}

.timeline-content .location {
    font-style: italic;
    margin: 0 0 10px;
    color: #888;
}

.timeline-content .duration {
    font-weight: 600;
    margin: 0 0 10px;
    color: #555;
}

.timeline-content .description {
    margin: 0;
    color: #666;
}

/* Responsive Design */
@media (max-width: 768px) {

    .timeline::before {
        left: 10px;
    }

    .timeline-item {
        padding-left: 30px;
    }

    .timeline-item::before {
        top: 5px;
        left: -6px;
        width: 16px;
        height: 16px;
    }

    .timeline-content {
        padding: 15px;
    }

    .timeline-content h2 {
        font-size: 18px;
    }

    .timeline-content .company {
        font-size: 14px;
    }

    .timeline-content .location,
    .timeline-content .duration,
    .timeline-content .description {
        font-size: 13px;
    }
}

@media (max-width: 480px) {
    .timeline::before {
        left: 5px;
    }

    .timeline-item {
        padding-left: 25px;
    }

    .timeline-item::before {
        top: 5px;
        left: -9px;
        width: 14px;
        height: 14px;
    }

    .timeline-content {
        padding: 10px;
    }

    .timeline-content h2 {
        font-size: 16px;
    }

    .timeline-content .company {
        font-size: 13px;
    }

    .timeline-content .location,
    .timeline-content .duration,
    .timeline-content .description {
        font-size: 12px;
    }
}



.reviews {
    margin-bottom: 30px;
}

.review {
    padding: 15px;
    background: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}

.review h3 {
    margin: 0 0 10px;
    color: #003e7e;
    font-size: 1.1rem;
    font-weight: 600;
}

.review .date {
    font-size: 14px;
    color: #999;
    margin-bottom: 10px;
}

.review .content {
    margin: 0;
    color: #555;
}



.education-cards {
    display: grid;
    gap: 20px;
}

.education-card {
    padding: 20px;
    background: #f9f9f9;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s;
}

.education-card:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.education-card h2 {
    margin: 0 0 10px;
    font-size: 20px;
    color: #003e7e;
    font-size: 1.1rem;
    font-weight: 700;
}

.education-card .institution {
    font-weight: 600;
    margin: 0 0 5px;
    color: #555;
    font-size: 1rem;
}

.education-card .location {
    font-style: italic;
    margin: 0 0 10px;
    color: #888;
}

.education-card .period {
    font-weight: bold;
    margin: 0 0 10px;
    color: #555;
}

.education-card .description {
    margin: 0;
    color: #666;
}

/* Responsive Design */
@media (max-width: 768px) {

    .education-cards {
        gap: 15px;
    }

    .education-card {
        padding: 15px;
    }

    .education-card h2 {
        font-size: 18px;
    }

    .education-card .institution {
        font-size: 14px;
    }

    .education-card .location,
    .education-card .period,
    .education-card .description {
        font-size: 13px;
    }
}

@media (max-width: 480px) {
    .education-card {
        padding: 10px;
    }

    .education-card h2 {
        font-size: 16px;
    }

    .education-card .institution {
        font-size: 13px;
    }

    .education-card .location,
    .education-card .period,
    .education-card .description {
        font-size: 12px;
    }
}


#calendar {
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.fc .fc-toolbar-title {
    font-size: 1.5em;
    font-weight: bold;
    color: #f56047;
    text-transform: uppercase;
}

.fc .fc-button {
    background-color: #f56047;
    border: none;
    color: #fff;
    padding: 8px 16px;
    border-radius: 4px;
    font-size: 14px;
    transition: background-color 0.3s;
}

.fc .fc-button:hover {
    background-color: #f56047;
}

.fc .fc-button:disabled {
    background-color: #fff;
}

.fc .fc-button:focus {
    box-shadow: none;
}

.fc .fc-button-group>.fc-button:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.fc .fc-button-group>.fc-button:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.fc .fc-daygrid-day {
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: background-color 0.3s, border-color 0.3s;
    /* color: #fff; */
}

.fc .fc-daygrid-day:hover {
    background-color: #e2e6ea;
    border-color: #ced4da;
}

.fc .fc-daygrid-day.fc-day-today {
    background-color: #f56047;
    border-color: #ffeeba;
    color: #fff;
}

.fc .fc-daygrid-day.fc-day-past {
    color: #adb5bd;
}

.fc .fc-daygrid-event {
    background-color: #f56047;
    color: #fff;
    border: none;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 12px;
    transition: background-color 0.3s;
}

.fc .fc-daygrid-event:hover {
    background-color: #f56047;
}

.fc .fc-daygrid-day-number {
    font-weight: bold;
    color: #495057;
}

/* .modal-backdrop {
    z-index: -1 !important;
} */

.no_slot {
    font-size: 1.3rem;
    margin: 20px 0px;
    text-align: center;
    width: 100%;
    border: 1px solid red;
    padding: 19px;
    border-radius: 10px;
}

.booking-calendar {
    padding: 40px 0px 30px 0px;
    background: #ecf2f3;
}

.session-selector {
    background: #ffffff;
    padding: 20px;
    /* border-radius: 8px; */
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
    text-align: center;
    /* display: flex;
    flex-wrap: wrap; */
    border-bottom: 1px solid #c5c5c5;
}

.session_select_heading h2 {
    margin-bottom: 20px;
    font-size: 1.5em;
    color: #333;
}

.session_date span {
    font-size: 1rem;
    font-weight: 700;
    color: #0e3b85;
    text-transform: uppercase;
}

.session-option {
    margin: 10px 0;
}

.session_time_box {
    display: flex;
    flex-wrap: wrap;
}


.session-option input[type="radio"] {
    display: none;
}

.session-option label {
    display: block;
    padding: 9px;
    border: 2px solid;
    border-color: #00aeef;
    border-radius: 8px;
    cursor: pointer;
    font-size: 14px;
    transition: border-color 0.3s, background-color 0.3s;
    margin: 4px;
}

.session-option input[type="radio"]:checked+label {
    border-color: #00aeef;
    background-color: #00aeef;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

.session-option label:hover {
    border-color: #888;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px !important;
}

.select2-container .select2-selection--single {
    height: 39px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #d6d6d6 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px !important;
    font-size: 14px !important;
}

.select2-results__option--selectable {
    font-size: 14px;
    font-family: system-ui;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #007cc6 !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: 0px;
}


.feature-block .inner-box .icon-box span {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}

.book_session_form_row {
    background: #fff;
    padding: 29px 35px;
    border-radius: 10px;
}

.success_img {
    width: 35%;
    margin: auto;
    margin-bottom: 26px;
}

.success_img img {
    width: 100%;
}

.success_message h2 {
    color: #0e2a4e;
    font-weight: 600;
    margin-bottom: 23px;
}



.profile {
    display: inline-block;
    margin: 10px;
    text-align: center;
}

.profile input[type="radio"] {
    display: none;
}

.profile label {
    display: block;
    cursor: pointer;
}

.profile img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px solid #ccc;
    transition: border-color 0.3s;
}

.profile input[type="radio"]:checked+label img {
    border-color: #003e7e;
}

.profile .name {
    margin-top: 5px;
    font-size: 14px;
    color: #333;
}

.slecte_educator {
    margin-bottom: 20px;
    font-size: 1.5em;
    color: #003e7e;
    font-family: system-ui;
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
}

.btn-style-one {
    position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    padding: 7px 20px;
    font-weight: 700;
    overflow: hidden;
    border: 2px solid #003e7e;
    background-color: #003e7e;
    text-transform: capitalize;
    font-family: 'Rufina', serif;
    text-decoration: none;
}

.btn-style-one:hover{
    color: #fff;
}

.sec-title {
    position: relative;
    z-index: 1;
    margin-bottom: 60px;
    padding-bottom: 28px;
    text-align: center;
}

.sec-title.centered:before {
    left: 50%;
    margin-left: -38px;
}

.sec-title:before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 75px;
    height: 2px;
    background-color: #003e7e;
}

.sec-title .text {
    position: relative;
    color: #797979;
    font-size: 16px;
    line-height: 1.8em;
    margin-top: 10px;
}

.sec-title h2 {
    position: relative;
    display: block;
    font-size: 38px;
    line-height: 1.2em;
    color: #0e2a4e;
    font-weight: 700;
}

.btn-style-one:hover {
    text-decoration: none;
}

.sidenav {
    padding-left: 2rem;
}

/* .sidenav {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
} */

.sidenav a {
    padding: 10px 15px;
    text-decoration: none;
    color: #003e7e;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    font-weight: 600;
    font-size: 16px;
}

.dropdown-btn {
    padding: 10px 15px;
    text-decoration: none;
    color: #fff;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    font-weight: 600;
    font-size: 16px;
}

.sidenav a:hover {
    color: #003e7e;
}

.dropdown-btn:hover {
    color: #fff;
}

.dropdown-container {
    display: none;
    background-color: #fff;
    padding-left: 8px;
    border-radius: 0px 0px 5px 5px;
    margin-bottom: 14px;
}

.dropdown-btn.active {
    background-color: #003e7e;
    color: white;
    border: 1px solid #fff;
    border-radius: 5px 5px 0px 0px;
}

.side_nav_box {
    display: flex;
    align-items: center;
}

.side_nav_box .side_nav_img {
    width: 28px;
    margin-right: 12px;
}

.side_nav_box .side_nav_img img {
    width: 100%;
}

.side_nav_box .side_nav_content {
    font-size: 14px;
}


/* test  */

#sidebar {
    min-width: 270px;
    max-width: 270px;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    z-index: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    background: #0e3b85;
}

#sidebar .h6 {
    color: #fff;
}

#sidebar.active {
    margin-left: -270px;
}

#sidebar ul.components {
    padding: 0;
}

#sidebar ul li {
    font-size: 14px;
}

#sidebar ul li>ul {
    margin-left: 10px;
}

#sidebar ul li>ul li {
    font-size: 13px;
}

#sidebar ul li>ul li a {
    border-bottom: 1px solid transparent;
}

#sidebar ul li>ul li a span {
    color: #000;
}

#sidebar ul li a {
    padding: 10px 0;
    display: block;
    color: #ffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    text-decoration: none;
    cursor: pointer;
}

#sidebar ul li a span {
    color: #fff;
}

#sidebar ul li.active>a {
    background: transparent;
    color: #fc7fb2;
}

@media (max-width: 767.98px) {
    #sidebar {
        min-width: 100%;
        max-width: 180px;
        border-left: none;
    }
}

#sidebar .custom-menu {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 0;
    margin-right: -20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

@media (prefers-reduced-motion: reduce) {
    #sidebar .custom-menu {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
}

#sidebar .custom-menu .btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
}

#sidebar .custom-menu .btn i {
    margin-right: -40px;
    font-size: 14px;
}

#sidebar .custom-menu .btn.btn-primary {
    background: transparent;
    border-color: transparent;
}

#sidebar .custom-menu .btn.btn-primary:after {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fc7fb2;
    border-radius: 10px;
}

#sidebar .custom-menu .btn.btn-primary:hover,
#sidebar .custom-menu .btn.btn-primary:focus {
    background: transparent !important;
    border-color: transparent !important;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#content {
    width: 100%;
    padding: 0;
    min-height: 100vh;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

/* .btn.btn-primary {
    background: #fc7fb2;
    border-color: #fc7fb2;
} */


.footer p {
    color: rgba(255, 255, 255, 0.5);
}

.tagcloud a {
    text-transform: uppercase;
    display: inline-block;
    padding: 4px 10px;
    margin-bottom: 7px;
    margin-right: 4px;
    border-radius: 4px;
    color: #fff;
    border: 1px solid #ccc;
    font-size: 11px;
    text-decoration: none;
}

.tagcloud a:hover {
    border-color: #fff;
    background: #fff;
    color: #003e7e;
}

.form-control {
    height: 44px !important;
    background: #fff;
    color: #000 !important;
    font-size: 13px;
    border-radius: 4px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: transparent;
    border: 1px solid #c1c1c1;
}

.form-control:focus,
.form-control:active {
    border-color: #000;
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, 0.7);
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.7);
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(0, 0, 0, 0.7);
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.7);
}

.subscribe-form .form-control {
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.subscribe-form a {
    background: #f16528;
    width: 100%;
    color: #fff;
    padding: 8px 14px;
    cursor: pointer;
    display: block;
    margin-top: 8px;
    text-align: center;
    font-weight: 500;
    font-size: 1.1rem;
    border-radius: 5px;
}

.policy_counter_history p{
    font-size: 14px;
    color: #34495e;
}

.policy_counter_history h3 {
    font-size: 1.5rem;
    font-weight: 600;
}

.policy_counter_history h3 span{
    color: #007cc6;
}
/* about us  */
.about_row {
    display: flex;
}

.about_col {
    padding: 20px;
}

.steps_sec {
    background: #edf5f6;
    padding: 0 0 61px;
    margin-top: 24px;
}

.about_steps {
    background: #fff;
    padding: 25px 35px 22px;
    border-radius: 4px;
    height: 100%
}

.about_steps .step_no {
    color: #3891a6;
    font-size: 4rem;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -.08rem;
    margin-bottom: 12px
}

.step_content h5 {
    color: #000;
    font-size: 2rem;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 18px
}

.step_content p {
    color: rgba(0, 0, 0, .7);
    font-size: 1rem;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 15px
}

.mentorship_heading {
    margin: 40px 0;
    text-align: center;
}

.mentorship_heading h2 {
    font-size: 2.5rem;
    font-style: normal;
    letter-spacing: -.05rem
}

.growth_content h2 span,
.mentorship_heading h2 span {
    color: #3891a6
}

.about_banner_sec {
    padding: 30px 0px;
}

.about_us_banner {
    width: 100%;
}

.about_us_banner img {
    width: 100%;
    border-radius: 80px 0px 80px 0px;
}

.about_breadcum {
    text-align: center;
    margin-top: 15px;
}

.about_breadcum .breadcrumb {
    justify-content: center;
}

.about_us_content {
    /* width: 60%; */
    margin: auto;
    /* text-align: center; */
    /* margin-top: 25px;
    margin-bottom: 35px; */
}

.about_us_content h2 {
    font-size: 2.2rem;
    font-weight: 600;
}

.about_us_content h2 span {
    color: #007cc6;
}

.about_us_content p {
    /* width: 40%; */
    margin: auto;
    font-size: 14px;
}

.no_records{
    border: 1px solid #00aeef;
    width: 100%;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    padding: 50px;
    border-radius: 10px;
    font-size: 1.2rem;
    font-weight: 500;
}

.not_available{
    border: 1px solid #00aeef;
    width: 100%;
    padding: 10px 16px;
    border-radius: 10px;
    display: table-cell;
    font-size: 13px;
}